<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12063" pointId="103" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2025-11-03 14:53:18" timeDiffer="0">
  <longitude>106.681379</longitude>
  <latitude>26.625878</latitude>
  <direction>0.0</direction>
  <altitude>1284.34</altitude>
  <imageName>nor146764_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1762152797839</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251103/1762152797839.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>